# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/ManageSerialPort.cpp
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/ManageSerialPort.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/posix_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/qextserialbase.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: 3rdparty/SerialPort/win_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/Qt3Support/q3cstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QFile
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QIODevice
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QMetaType
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QMutex
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QPoint
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QPointF
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QQueue
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QThread
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/QtDebug
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qalgorithms.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arch.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arm.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_generic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_i386.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_mips.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_s390.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windows.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qbasicatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qbytearray.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qchar.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qconfig.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qcontiguouscache.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qcoreevent.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qdatastream.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qdebug.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qfeatures.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qfile.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qglobal.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qhash.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qiodevice.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qiterator.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qlist.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qlocale.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qmap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qmetatype.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qmutex.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qnamespace.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qobject.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qobjectdefs.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qpair.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qpoint.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qqueue.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qscopedpointer.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qset.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qstringbuilder.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qtextcodec.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qtextstream.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qthread.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qvariant.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/ManageSerialPort.cpp.o: /usr/pkg/qt4/include/QtCore/qvector.h

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/ManageSerialPort.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/moc_ManageSerialPort.cxx
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/posix_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/qextserialbase.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: 3rdparty/SerialPort/win_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/Qt3Support/q3cstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QFile
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QIODevice
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QMetaType
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QMutex
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QQueue
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/QThread
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qalgorithms.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_arch.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_arm.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_generic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_i386.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_mips.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_s390.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_sh.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_windows.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qbasicatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qbytearray.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qchar.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qconfig.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qcoreevent.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qdatastream.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qfeatures.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qfile.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qglobal.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qiodevice.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qiterator.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qlist.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qmap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qmetatype.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qmutex.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qnamespace.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qobject.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qobjectdefs.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qqueue.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qscopedpointer.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qstringbuilder.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_ManageSerialPort.cxx.o: /usr/pkg/qt4/include/QtCore/qthread.h

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_posix_qextserialport.cxx.o: 3rdparty/SerialPort/moc_posix_qextserialport.cxx

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_qextserialbase.cxx.o: 3rdparty/SerialPort/moc_qextserialbase.cxx

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/moc_qextserialport.cxx.o: 3rdparty/SerialPort/moc_qextserialport.cxx

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: 3rdparty/SerialPort/posix_qextserialport.cpp
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: 3rdparty/SerialPort/posix_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: 3rdparty/SerialPort/qextserialbase.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/Qt3Support/q3cstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QFile
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QIODevice
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QMutex
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QThread
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qalgorithms.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arch.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arm.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_generic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_i386.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_mips.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_s390.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windows.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qbasicatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qbytearray.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qchar.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qconfig.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qcoreevent.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qfeatures.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qfile.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qglobal.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qiodevice.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qiterator.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qlist.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qmap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qmutex.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qnamespace.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qobject.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qobjectdefs.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qscopedpointer.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qstringbuilder.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/posix_qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qthread.h

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: 3rdparty/SerialPort/qextserialbase.cpp
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: 3rdparty/SerialPort/qextserialbase.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/Qt3Support/q3cstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/QFile
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/QIODevice
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/QMutex
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/QThread
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qalgorithms.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arch.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arm.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_generic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_i386.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_mips.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_s390.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windows.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qbasicatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qbytearray.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qchar.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qconfig.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qcoreevent.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qfeatures.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qfile.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qglobal.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qiodevice.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qiterator.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qlist.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qmap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qmutex.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qnamespace.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qobject.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qobjectdefs.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qscopedpointer.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qstringbuilder.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialbase.cpp.o: /usr/pkg/qt4/include/QtCore/qthread.h

3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: 3rdparty/SerialPort/posix_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: 3rdparty/SerialPort/qextserialbase.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: 3rdparty/SerialPort/qextserialport.cpp
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: 3rdparty/SerialPort/qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: 3rdparty/SerialPort/win_qextserialport.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/Qt3Support/q3cstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QFile
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QIODevice
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QMutex
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/QThread
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qalgorithms.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_alpha.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arch.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_arm.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv5.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv6.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_armv7.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_avr32.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bfin.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_generic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_i386.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_ia64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_integrity.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_m68k.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_macosx.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_mips.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_parisc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_powerpc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_s390.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sh4a.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_sparc.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_symbian.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windows.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qatomic_x86_64.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qbasicatomic.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qbytearray.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qchar.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qconfig.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qcoreevent.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qfeatures.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qfile.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qglobal.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qiodevice.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qiterator.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qlist.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qmap.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qmutex.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qnamespace.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qobject.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qobjectdefs.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qscopedpointer.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qstring.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qstringbuilder.h
3rdparty/SerialPort/CMakeFiles/SerialPort.dir/qextserialport.cpp.o: /usr/pkg/qt4/include/QtCore/qthread.h

